Home Sociedad Se insta a los usuarios de WhatsApp, a que actualicen la aplicación...

Se insta a los usuarios de WhatsApp, a que actualicen la aplicación a la última versión, tras vulnerabilidades detectadas

Los usuarios de WhatsApp deberían actualizar a la última versión de la popular aplicación de mensajería después de que se informara de dos vulnerabilidades de “ejecución remota de código”, dijo el Equipo de Respuesta a Emergencias Informáticas de Singapur (SingCERT) en un aviso, el miércoles (28 de septiembre).

Actualmente, no hay informes de explotación activa de estas fallas, dijo la agencia.

La primera vulnerabilidad afecta al componente del gestor de videollamadas de WhatsApp, lo que permite a un atacante explotar la vulnerabilidad durante una videollamada a un usuario objetivo, y tomar el control completo de su aplicación de WhatsApp, dijo SingCERT.

Esta vulnerabilidad afecta a WhatsApp y WhatsApp Business para iOS y Android anteriores a la versión 2.22.16.12.

La segunda vulnerabilidad afecta al componente WhatsApp Video File Handler, lo que permite a un atacante explotar la vulnerabilidad enviando un archivo de vídeo especialmente diseñado a un usuario objetivo, convenciéndolo de que lo reproduzca, dijo SingCERT.

Esta vulnerabilidad afecta a WhatsApp para Android antes de la versión 2.22.16.2, y a WhatsApp para iOS versión 2.22.15.9.

“Se aconseja a los usuarios de las versiones de WhatsApp afectadas que actualicen a las últimas versiones inmediatamente”, dijo SingCERT.

“También se anima a los usuarios a activar las actualizaciones automáticas (si están disponibles) en iOS App Store y Android Play Store para asegurarse de que sus aplicaciones se actualizan con prontitud”.

El 13 de septiembre, SingCERT instó a los usuarios de Apple a parchear productos como Safari, iOS y macOS a la última versión, después de que los hackers explotaran activamente un error que podría permitir que los programas escritos maliciosamente ejecutaran código arbitrario.

Con información de laSexta.